header.header {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0rem 0.1rem #888888;
    background-color: rgb(51,51,51);
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) 1fr minmax(6rem, 1fr);
    padding: 0 2rem;
    align-items: center;
    height: 6rem;
    z-index: 2500;

    .logo {
        height: 5rem;
    }
    .navbar {
        display: grid;
        gap: 0.5rem;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
        height: 100%;
        
        .link {        
            color:white;
            text-decoration: none;
            font-size: large;
            display: inline-block;
            text-align: center;
            transition: all .1s ease;
            font-size: 2rem;
            font-weight: 500;
            height: 100%;
            padding-top: 1.5rem;

            &:not(.active):hover {
                background-color: #ecf5ec;
                color:#02c3e6;
            }
            
            &.active {
                background-color: #ecf5ec;
                color:#02c3e6;
                border-top: 0.3rem solid #02c3e6;
            }
        }    
    }
}